Soundfile Players
===================================

.. module:: pyo

Play soundfiles from the disk.

SfMarkerXXX objects use markers features (store in the header) from 
an AIFF file to create more specific reading patterns.

*SfPlayer*
-----------------------------------

.. autoclass:: SfPlayer
   :members:

*SfMarkerLooper*
-----------------------------------

.. autoclass:: SfMarkerLooper
   :members:

*SfMarkerShuffler*
-----------------------------------

.. autoclass:: SfMarkerShuffler
   :members:

